Tiki Wiki CMS Groupware多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1207811 漏洞类型 跨站脚本
发布时间 1900-01-01 更新时间 2019-11-22
CVE编号 CVE-2011-4455 CNNVD-ID CNNVD-201204-259
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201204-259
|漏洞详情
Tiki是Tiki社区的一套开源的内容管理和门户应用程序,它可用于创建Web应用程序、门户网站、企业内部网、外联网等。 Tiki 7.2版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:BID
名称:50683
链接:http://www.securityfocus.com/bid/50683